﻿html
{
	font: 62.5%/1.5 Verdana, Arial, sans-serif;
}

body
{
	background: #fff url(images/bg.jpg) repeat-x;
	color: #4E4E4E; /*ash grey*/
	font-size: 1.2em;
}

h1
{
	font-size: 1.8em;
	text-transform: uppercase;
}

h2
{
	font-size: 1.6em;
}

h3
{
	font-size: 1.4em;
}
h4
{
	font-weight: bold;
}

a img {
	border: 0;
}

#wrapper
{
	background: url(images/bottom-corner.gif) bottom left no-repeat;
	margin: 0 auto;
	padding: 5px 0 5px 0;
	position: relative;	
	width: 842px;
}

#header
{
	background: url(images/header.gif) no-repeat;
	height: 130px;
	width: 677px;
}

#inner-wrapper
{
	background: #9D9D9D; /*grey*/
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 2px 0;
	position: relative;
	width: 677px;
}

#contact
{
	bottom: 0;
	color: #fff;
	font-size: 80%;
	left: 0;
	padding: 0 0 0 7px;
	position: absolute;
}

#contact a
{
	color: #00008B; /*royal blue*/
}

#contact a:hover
{
	color: #000;
}

#dnn_Nav {
	top: 101px;
	font-size: 120%;
	left: 190px;
	padding: 0;
	position: absolute;
	width: 487px;
	z-index: 10;
}

.leftnav_link {
	color: #fff !important;
	padding: 0 0 0 20px;
}

.leftnav_link:hover {
	color: #05058B !important;
}

#dnn_NavPane {	
	background: url(images/map.jpg) bottom no-repeat;
	color: #fff;
	float: left;
	font-size: 120%;
	height: 135px;	
	margin: 18px 0 0 0;
	padding: 0 0 241px 0;
	width: 200px;
}

/*old nav

#dnn_Nav
{
	background: url(images/map.jpg) bottom no-repeat;
	float: left;
	font-size: 120%;
	margin: 18px 0 0 0;
	padding: 0 0 241px 0;
	width: 200px;
}

*/

#content-wrapper
{
	background: #fff url(images/top-corners.jpg) top no-repeat;
	float: left;
	margin: 5px 0 0 0;
	padding: 1px 0 0 0;
	width: 457px;
}

#dnn_ContentPane
{
	padding: 5px;
	width: 443px !important;
}



#content-wrapper-bottom
{
	background: url(images/inner-bottom.jpg) bottom right no-repeat;
	float: left;
	height: 6px;
	width: 457px;
}

* html #content-wrapper-bottom
{
	margin: -3px 0 0;
	right: 19px;
}

#rightCol {
	float: right;
	margin: 0 0 0 5px;
	width: 140px;
	height: 400px;
}

#quote {
	background: url('images/quote_top.jpg') no-repeat top;
	padding: 35px 13px 0px 13px;
}

#dnn_ContentPane2 p {
	margin: 0 0 0px 0 !important;
}

#quote-bottom {
	background: url('images/generic_bottom.jpg') no-repeat bottom;
	height: 8px;
	margin: 0 0 10px 0;
}

#news {
	background: url('images/news_top.jpg') no-repeat top;
	padding: 35px 13px 0 13px;
}

#dnn_ContentPane3 p {
	margin: 0 0 0px 0 !important;
}

#news-bottom {
	background: url('images/generic_bottom.jpg') no-repeat bottom;
	height: 8px;
	margin: 0 0 10px 0;	
}

#feedback {
	background: url('images/feedback_top.jpg') no-repeat top;
	padding: 35px 13px 0 13px;
}

#dnn_ContentPane4 p {
	margin: 0 0 0px 0 !important;
}

#feedback-bottom {
	background: url('images/generic_bottom.jpg') no-repeat bottom;
	height: 8px;
	margin: 0 0 10px 0;	
}

#icons img {
	margin: 0 2px 0 0;	
}

#icons img.last {
	margin: 0 0 0 0;	
}

.clear
{
	clear: both;
}

#footer
{
	font-size: 85%;
	padding: 20px 0 0 0;
	text-align: center;
}

/*_____________________________________________________________DNN Overrides________________________________________________*/

.login {
	float: right;
	padding: 10px 10px 0 0;
}

.login a {
	color: #fff !important;
}

#dnn_nav br
{
	display: none;
	height: 0;
	visibility: hidden;
}

/********Positioning the nav up higher********/

#dnn_Nav #dnn_ctr369_DD table 	{
	margin: -34px 0 0 0 !important;
}

/* tanya's edits*/
h3.connect {

padding: 0px;
margin:0px;}